#rn2024 .main_content_item .main_content_item_topic .title_big {
  color: #1565C0;
  font-size: 20px;
  font-weight: bold;
}

#rn2024 .main_content_item .main_content_item_topic>div>p:nth-of-type(2) {
  color: #333;
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box .flex30p {
    width: 100%;
  }
}